@media (min-width: 768px) and (max-width: 1299px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0.5rem 0.5rem !important;
    }
}
@media(max-width:768px) {
    .topbar {
        display: none;
    }

    .slicknav_nav .slicknav_row,
    .slicknav_nav li a {
        padding: 15px 20px;
        font-size: 20px;
    }

    .slicknav_menu ul {
        margin: 15px 0;
    }

    .slicknav_arrow:after {
        font-size: 18px;
    }
}